.footer li {
    display: inline;
}

.footer .half {
    width: 50%;
    display: inline-block;
}

.block-left {
	padding: 5px;
	float: left;
}

.footer {
    color: white;
    min-height: 50px;
    padding: 15px 35px 25px 35px;
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
    margin-bottom: 50px;
    background-color: #000054;
    clear: both;
}

.footer a {
    color: white;
}

.footer .footer-head p {
    font-size: 1.2rem;
    margin-top: 0px;
}

.footer .footer-content {
    position: relative;
}

.footer .footer-content .contact-info .contact-melbourne {
    display: inline-block;
}

.footer .footer-content .contact-info .contact-vietnam {
    display: inline-block;
    right: 40%;
    position: absolute;
}

.footer .footer-content .social-buttons {
    display: inline-block;
    position: absolute;
    text-align: right;
    bottom: 0;
    right: 0;
}

.footer .footer-content .social-buttons a {
    color: white;
    text-decoration: none;
}

.footer .footer-content .social-buttons a img {
    width: 35px;
    margin: 2.5px;
}